gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Event data.

The event invokes delegates which pass event data via this class.

GLib.SignalArgs
- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.String The text encoding to use for submitting the form. A
- Property
  System.String The URL to submit the form data to. A
- Property
  System.String The HTTP method to use for submitting. A Usually GET, POST, or PUT.